.cjk-lang .reason-header,
.cjk-lang .reason-percent,
.cjk-lang .reason-title-text {
  font-size: 22px !important;
  font-weight: 900 !important;
  line-height: 26px !important;
}

.cjk-zh .reason-header,
.cjk-zh .reason-percent,
.cjk-zh .reason-title-text {
  font-family: "Noto Sans SC", sans-serif !important;
}

.cjk-ja .reason-header,
.cjk-ja .reason-percent,
.cjk-ja .reason-title-text {
  font-family: "Noto Sans JP", sans-serif !important;
}

.cjk-ko .reason-header,
.cjk-ko .reason-percent,
.cjk-ko .reason-title-text {
  font-family: "Noto Sans KR", sans-serif !important;
}
